---
title: Delete
slug: Zgdp-delete
description: Learn how to delete a contact by its ID using the curl command with this comprehensive document. Discover the step-by-step instructions, along with examples of the curl command and the possible responses you may encounter, including successful deletion an
docTags: 
createdAt: 2023-09-28T15:22:42.273Z
---

A deleted contact is definitely deleted, and cannot be recovered. All attached items, notes, tasks will be also be deleted.

:::ApiMethodV2
```json
{
  "name": "Delete a contact",
  "method": "DELETE",
  "url": "https://data.successeve.com/v2/contacts/:id",
  "description": "Delete a contact by its ID",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "0yKosWubttODyqfe27XC1",
        "language": "curl",
        "code": "curl -X DELETE https://data.successeve.com/v2/contacts/{id}  \\\n-H 'Accept: application/json' \\\n-H 'Authorization:Bearer <Your access token>'",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "0yKosWubttODyqfe27XC1"
  },
  "results": {
    "languages": [
      {
        "id": "UKk465TO2pSWZm5HAkm7i",
        "language": "200",
        "customLabel": "",
        "code": "{\n    \"object\": \"contact\",\n    \"id\": \"5ea9ccd59677ff52362c0ce0\"\n}"
      },
      {
        "id": "oI9TcJ18zzobVibMsHDkp",
        "language": "404",
        "customLabel": "",
        "code": "{\n    \"error\": \"404 Object not found\"\n}"
      }
    ],
    "selectedLanguageId": "UKk465TO2pSWZm5HAkm7i"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [
      {
        "name": "id",
        "kind": "required",
        "type": "string",
        "description": "ID of the contact to delete"
      }
    ],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  }
}
```
:::

